﻿@media screen and (min-width: 2540px) {}

@media screen and (max-width: 1630px) {}

@media screen and (max-width: 1400px) {
    .container {
        width: 85%;
    }
}

@media screen and (max-width: 1140px) {
    .container {
        width: 95%;
    }

    header {
        display: none;
    }

    .navigation {
        display: none;
    }

    .mbheader {
        display: block;
    }

    .jcsp_box .swiper-next,
    .jcsp_box .swiper-prev {
        display: none;
    }

    .zmlklist .swiper-pagination {
        display: none;
    }

    .zmlklist .swiper-container {
        padding: 85px 0 0;
    }

    .zmlklist .swiper-slide .box .kydtimg {
        height: auto;
    }






}

.banq p br {
    display: none !important;
}

@media screen and (max-width: 768px) {
    .banq p br {
        display: block !important;
    }


    .banlist video {
        height: auto
    }

    .xymt {
        padding: 10px 0 0;
    }

    .xymt .content {
        display: block;
        margin-top: 10px;
    }

    .xymtleft .xymj {
        margin-bottom: 10px;
    }

    .xymtright .righttop {
        display: block;
    }

    .xymtleft {
        width: 100%;
    }

    .xymtright {
        width: 100%;
    }

    .xxkj {
        width: 100%;
        margin-bottom: 10px;
    }

    .shkj {
        margin-top: 10px;
    }

    .hjsp {
        padding: 10px 0;
    }

    .gallery-top {
        width: 100%;
    }

    .gallery-top .swiper-slide .media-wrap .playback {
        display: none;
    }

    .gallery-thumbs {
        margin-top: 10px;
    }

    .zmlk {
        padding: 10px 0;
    }

    .yylk {
        padding: 10px 0;
    }

    .five-card ul {}

    .five-card li {
        width: calc((100% - 10px) / 2);
        margin-bottom: 10px;
    }

    .five-card {
        margin-top: 10px;
    }

    .qjmyBox canvas {
        width: 100% !important;
        height: 100% !important;
    }

    .theme .title {
        padding-bottom: 0;
        margin: 0;
    }

    .theme .title a {
        font-size: 20px;
    }

    .theme .title a .img {
        display: none;
    }

    .theme .title a .english {
        display: none;
    }

    .vr720-link .icon {
        width: 40px;
        height: 40px;
    }

    .vr720-link .icon img {
        width: 25px;
        height: 25px;
    }

    .vr720-link .title {
        font-size: 20px;
        margin-top: 5px;
    }

    .five-card li .title {
        font-size: 16px;
    }

    .five-card li .disc {
        font-size: 14px;
    }

    .five-card li:first-of-type .img {
        width: 35px;
        height: 46px;
    }

    .five-card li:nth-child(2) .img {
        width: 40px;
        height: 40px;
    }

    .five-card li:nth-child(3) .img,
    .five-card li:nth-child(4) .img,
    .five-card li:nth-child(5) .img,
    .five-card li:nth-child(6) .img {
        width: 40px;
        height: 40px;
    }

    .xymj .jrxc .title,
    .xxkj .jrxc .title,
    .shkj .jrxc .title {
        font-size: 16px;
    }

    .jcsp_box {
        margin-top: 10px;
    }

    .zmlklist .swiper-slide .box .title {
        font-size: 16px;
        margin-top: 10px;
    }

    .zmlklist .swiper-slide .box .disc {
        font-size: 14px;
    }

    .zmlklist .swiper-slide .box .time .date {
        font-size: 12px;
    }

    .zmlklist {
        margin-top: 10px;
    }

    .zmlklist .swiper-slide .box {
        padding: 10px;
    }

    .zmlklist .swiper-slide .box .time {
        margin-top: 0;
    }

    .qjmyBox {
        margin-top: 10px;
        width: 100%;
        padding-bottom: 56.25%;
    }

    .theme {
        padding: 10px 0;
    }

    .theme .showmore span {
        font-size: 14px;
    }

    .theme .showmore .showmoreimg {
        width: 40px;
        height: 19px;
    }

    .xxkj .jrxc .jrxc-icon span,
    .shkj .jrxc .jrxc-icon span {
        font-size: 12px;
    }

    .xymj .jrxc .jrxc-icon .icon,
    .xxkj .jrxc .jrxc-icon .icon,
    .shkj .jrxc .jrxc-icon .icon {
        width: 25px;
        height: 10px;
    }

    .five-card li .title::before {
        width: 40px;
    }

    .banlist .swiper-next {
        right: 5px;
    }

    .banlist .swiper-prev {
        left: 5px;
    }

}